TKC-Community

Hacking and Art => Mount and Blade => Topic started by: FriendsKnow on February 07, 2014, 01:23:10 pm

Title: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: FriendsKnow on February 07, 2014, 01:23:10 pm
Hello guys

This autoblocker is compatible with all modules (probably)


Video:
http://www.youtube.com/watch?v=Ty4z8eIjbFo

Download:

http://tkc-community.net/forum/index.php?action=downloads;sa=view;down=287

test and comment  :icon_biggrin2

For Version: 1.158
Title: Re: [*HOT*][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: FriendsKnow on February 07, 2014, 09:49:16 pm
...
Title: Re: [*HOT*][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: FriendsKnow on February 08, 2014, 03:19:48 pm
added download link under yt video
Title: Re: [*HOT*][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: theplayer on February 08, 2014, 04:48:00 pm
doesnt working for me steam version
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: FriendsKnow on February 08, 2014, 05:02:08 pm
I have non steam version and works like a champ


Download  installer from taleworlds  and use your key to play


Remember that mb_warband.exe should be executed as first

PS. you need to click on button named "ON" after that check  "PW/PF Autoblocker"

Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: jameskither on February 15, 2014, 07:45:55 pm
work in 4.4.0?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Silke on February 21, 2014, 07:44:17 pm
The Steam version autoblock not found or not found for me, i neeed do something special?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Gordanrf on February 25, 2014, 07:13:48 am
Not working for me... in PW
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Super on February 28, 2014, 12:53:57 am
Steam crashes, can you make Steam version?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Angmir on February 28, 2014, 03:06:33 am
Just so you guys know, you CAN use the same key for warband you got from steam to activate the Taleworlds version, and the other way around as well.
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Super on February 28, 2014, 08:17:27 pm
If you didnt get mount and blade early you have a 5x5 Key where the Non-Steam version wants a 4x4 key and so half of us cannot use The Version from the tale worlds website.

If we could get steam version to not crash all would be happy however if its too much trouble dont worry.
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Super on March 01, 2014, 08:53:35 pm
Found a key converter, Works a charm. Very well done and very generously shared.
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Captain on March 10, 2014, 06:58:11 am
Can't wait to try it out tomorrow
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Megaxd on March 12, 2014, 04:39:10 am
Can't wait to use this :icon_laugh
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: StumpyG on March 13, 2014, 03:19:15 am
Does it not work in PW?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: StumpyG on March 13, 2014, 03:42:13 am
CAn get it to work ._.
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Damonsta on March 23, 2014, 07:54:51 pm
It do not work anymore I try it.
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: FriendsKnow on March 23, 2014, 08:34:15 pm
As I said this autoblock is for 1.158 version of warband and NON-STEAM

It's not gonna work in any other case
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: sephington on March 24, 2014, 10:20:36 pm
As I said this autoblock is for 1.158 version of warband and NON-STEAM

It's not gonna work in any other case

For some reason When I try to Extract it, The " Universal AutoBlocker 1.0.2.exe " Isn't there?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: FriendsKnow on March 26, 2014, 12:35:08 am
Cuz your anti-virus program keeps on deleting this file?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Theseus on April 03, 2014, 07:01:46 pm
still not works  :icon_sad2
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Captain on May 04, 2014, 02:21:34 am
Only autoblock available now for 1.58 that is recent, works on more modules, and is not coded.

Thanks
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Troll on May 04, 2014, 12:36:02 pm
I cant See any of your Videos. Cuz they habe music that i cant hear (Bad GEMA). But nice work :icon_thumbsup
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Lennart99 on May 04, 2014, 09:48:37 pm
WORKS PERFECTLY !
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: mReURO on May 04, 2014, 10:56:28 pm
I cant See any of your Videos. Cuz they habe music that i cant hear (Bad GEMA). But nice work :icon_thumbsup


bad germany :P
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: SSgt.Cooper on May 05, 2014, 04:19:03 am
If you guys are having the 5x5 Steam key problem still,

https://www.taleworlds.com/en/Account/ConvertSerial

go to this website and convert your serial so you can install the non-steam version.
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Kalorexoc on May 06, 2014, 01:18:38 am
so does, this work with non-steam or not?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: MrDarkblade on May 06, 2014, 02:58:14 am
ok so I have a steam version and it works on Native but not PW?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: SSgt.Cooper on May 06, 2014, 06:08:32 am
so does, this work with non-steam or not?

Works with non-Steam only
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: MrDarkblade on May 07, 2014, 07:07:57 am
Ya I got it now thanks  :icon_thumbsup
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Mr_Turtle on May 07, 2014, 12:56:45 pm
it's working Fine as the guy told it's non steam you need non steam to work 100% keep it up bro  :smile
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Captain on May 07, 2014, 07:22:59 pm
Lol if I didn' bump this none of you would have known it was here :P
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: MrMedic on May 08, 2014, 12:53:34 am
https://www.youtube.com/watch?v=PnDPvpLfpTo

anyone remember this?
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Captain on May 08, 2014, 01:53:28 am
https://www.youtube.com/watch?v=PnDPvpLfpTo

anyone remember this?

A little before my time :P
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: Kalorexoc on May 10, 2014, 09:39:53 am
https://www.youtube.com/watch?v=PnDPvpLfpTo

anyone remember this?

i remember my millions of deaths, my old (Nintendo mag?) starting some huge controversy over the game developers.... oh yeah, and bonus round headaches lol
Title: Re: [NON-STEAM][Release] Universal Autoblocker 1.0.2 (Compatible with PF/PW)
Post by: 2000hamza on May 10, 2014, 10:24:06 pm
doesnt work  :icon_mad2